.not-available-color {
  fill: #ED6861;
}

.available-color {
  fill: #18A277;
}

.low-stock-color {
  fill: #ED6861;
}

.not-available-color {
  fill: #ED6861;
}

.available-color {
  fill: #18A277;
}

.low-stock-color {
  fill: #ED6861;
}

.page-title .title {
  margin-top: 12px;
  font-family: ubuntuBold;
  font-size: 24px;
  color: #1A1B21;
}

.listing-categories {
  margin-bottom: 16px;
}
.listing-categories .categories-container {
  padding: 0 16px;
}

.categories-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}
.categories-container.hidden {
  display: none;
}
.categories-container .header .title {
  font-family: ubuntuBold;
  font-size: 24px;
  color: #1A1B21;
}
@media (max-width: 991.98px) {
  .categories-container .header .title {
    font-size: 18px;
  }
}
.categories-container .categories.expanded .category.hidden {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.categories-container .categories.default-format .categories-list {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  grid-auto-rows: minmax(auto, auto);
  gap: 16px;
}
.categories-container .categories.default-format .category {
  min-width: 50px;
  max-width: 161px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
}
.categories-container .categories.default-format .category.hidden, .categories-container .categories.default-format .category.not-applicable {
  display: none;
}
.categories-container .categories.default-format .category.selected {
  font-family: ubuntuBold;
}
.categories-container .categories.default-format .category.selected .name span {
  color: #1ba2af !important;
}
.categories-container .categories.default-format .category .image-container {
  background-color: #eff0f7;
  aspect-ratio: 1;
  width: 100%;
}
.categories-container .categories.default-format .category .image-container img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  cursor: pointer;
}
.categories-container .categories.default-format .category .name {
  font-size: 16px;
  font-weight: 500;
  min-height: 42px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  text-align: center;
  color: #1A1B21 !important;
}
.categories-container .categories.default-format .category .name span {
  color: inherit !important;
  cursor: pointer;
}
.categories-container .categories.default-format .category .name a.category-link {
  color: inherit !important;
  cursor: pointer;
}
@media (max-width: 991.98px) {
  .categories-container .categories.default-format .category .name {
    min-height: 40px;
  }
}
@media (max-width: 992px) and (min-width: 770px) {
  .categories-container .categories.default-format .categories-list {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-auto-rows: minmax(auto, auto);
  }
}
@media (max-width: 769px) and (min-width: 544px) {
  .categories-container .categories.default-format .categories-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: minmax(auto, auto);
  }
}
@media (max-width: 543px) and (min-width: 320px) {
  .categories-container .categories.default-format .categories-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: minmax(auto, auto);
  }
}
@media (max-width: 319px) and (min-width: 184px) {
  .categories-container .categories.default-format .categories-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: minmax(auto, auto);
  }
}
@media (max-width: 183px) {
  .categories-container .categories.default-format .categories-list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-auto-rows: minmax(auto, auto);
  }
}
.categories-container .categories.basic-format .categories-list {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  grid-auto-rows: minmax(auto, auto);
  gap: 8px;
}
.categories-container .categories.basic-format .category {
  background-color: #CDE7EB;
  border-radius: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 12px 16px;
  height: 72px;
  max-height: 72px;
}
.categories-container .categories.basic-format .category.hidden, .categories-container .categories.basic-format .category.not-applicable {
  display: none;
}
.categories-container .categories.basic-format .category.selected {
  font-family: ubuntuBold;
}
.categories-container .categories.basic-format .category.selected .name span {
  color: #1ba2af !important;
}
.categories-container .categories.basic-format .category .image-container {
  display: none;
}
.categories-container .categories.basic-format .category .name {
  color: #171D1D !important;
  word-break: break-word;
  font-size: 16px;
  cursor: pointer;
}
.categories-container .categories.basic-format .category .name span {
  color: inherit !important;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  /* autoprefixer: off */
}
.categories-container .categories.basic-format .category .name a.category-link {
  color: inherit !important;
  cursor: pointer;
}
@media (max-width: 992px) and (min-width: 770px) {
  .categories-container .categories.basic-format .categories-list {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-auto-rows: minmax(auto, auto);
  }
}
@media (max-width: 769px) and (min-width: 544px) {
  .categories-container .categories.basic-format .categories-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: minmax(auto, auto);
  }
}
@media (max-width: 543px) and (min-width: 320px) {
  .categories-container .categories.basic-format .categories-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: minmax(auto, auto);
  }
}
@media (max-width: 319px) and (min-width: 184px) {
  .categories-container .categories.basic-format .categories-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: minmax(auto, auto);
  }
}
@media (max-width: 183px) {
  .categories-container .categories.basic-format .categories-list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-auto-rows: minmax(auto, auto);
  }
}
.categories-container .actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.categories-container .actions .btn-toggle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
}
.categories-container .actions .btn-toggle .show-all-categories-arrow {
  background-image: url("../../images/arrow-right-blue.svg");
  background-repeat: no-repeat;
  background-size: 24px 14px;
  background-position: center;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  display: inline-block;
  height: 24px;
  width: 14px;
}
.categories-container .actions .btn-toggle.expanded .show-all-categories-arrow {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

.m-shop-page {
  background: transparent;
}
.m-shop-page .sort-order {
  width: 210px;
}
@media (max-width: 543.98px) {
  .m-shop-page .container {
    padding-right: 0px;
    padding-left: 0px;
  }
}
@media (max-width: 768.98px) {
  .m-shop-page .filter-mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 20px;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}
.m-shop-page .filter-mobile .select2-container {
  width: 100% !important;
}
@media (max-width: 543.98px) {
  .m-shop-page .filter-mobile.sticky .filter-results-container {
    padding-right: 30px;
    padding-left: 5px;
  }
}
@media (max-width: 543.98px) {
  .m-shop-page .filter-mobile.sticky .sort-container {
    padding-left: 16px;
  }
}
@media (max-width: 543.98px) {
  .m-shop-page .filter-results-container {
    padding-right: 40px;
  }
}
.m-shop-page .ratings-load-more {
  margin-bottom: 60px;
}
.m-shop-page .product-grid {
  padding-bottom: 10px;
}
.m-shop-page .main-hero-banner {
  height: 230px;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position: center;
}
.m-shop-page .seller-banner {
  height: 300px;
}
@media (max-width: 768.98px) {
  .m-shop-page .seller-banner {
    height: 130px;
  }
}
.m-shop-page .top-seller-section {
  background-color: #FCFCFC;
  padding: 40px 0 40px 0;
}
@media (max-width: 768.98px) {
  .m-shop-page .top-seller-section {
    padding-top: 20px;
  }
}
.m-shop-page .top-seller-section .m-shop-page__top-content .seller-image {
  padding: 0;
}
.m-shop-page .top-seller-section .m-shop-page__top-content .seller-image img {
  max-height: 172px;
  max-width: 172px;
  margin: 0 auto;
}
@media (max-width: 768.98px) {
  .m-shop-page .top-seller-section .m-shop-page__top-content .seller-image img {
    max-height: 130px;
    max-width: 130px;
  }
}
.m-shop-page .top-seller-section .m-shop-page__top-content .seller-image .mkp-shop-banner {
  padding: 0;
}
@media (max-width: 768.98px) {
  .m-shop-page .top-seller-section .m-shop-page__top-content .seller-image {
    text-align: center;
  }
}
.m-shop-page .top-seller-section .m-shop-page__top-content .shop-basic-info {
  color: #333333;
  padding-left: 16px;
}
@media (max-width: 768.98px) {
  .m-shop-page .top-seller-section .m-shop-page__top-content .shop-basic-info {
    margin-top: 16px;
    padding: 0 0px;
  }
}
.m-shop-page .top-seller-section .m-shop-page__top-content .shop-basic-info .sales-and-rating {
  margin-bottom: 16px;
}
.m-shop-page .top-seller-section .m-shop-page__top-content .shop-basic-info .sales-and-rating .shop-rating .star-rate {
  margin-right: 3px;
}
.m-shop-page .top-seller-section .m-shop-page__top-content .shop-basic-info .sales-and-rating .shop-rating .rating-grade {
  font-family: ubuntuBold;
  color: #333333;
  margin-left: 10px;
}
.m-shop-page .top-seller-section .m-shop-page__top-content .shop-basic-info .mkp-shop-description {
  font-size: 16px;
}
.m-shop-page .top-seller-section .m-shop-page__top-content .shop-basic-info .mkp-shop-description .pre-line {
  margin-bottom: 0;
}
.m-shop-page .top-seller-section .m-shop-page__top-content .shop-basic-info .location-value {
  font-size: 16px;
  font-family: ubuntuBold;
}
.m-shop-page .top-seller-section .m-shop-page__top-content .call-seller {
  font-size: 16px;
}
.m-shop-page .top-seller-section .m-shop-page__top-content .contact-tags .row {
  gap: 15px;
}
.m-shop-page .top-seller-section .m-shop-page__top-content .contact-tags .row .contact-seller-container {
  padding: 0;
}
.m-shop-page .top-seller-section .m-shop-page__top-content .contact-tags .row .contact-seller-container .contact-seller {
  font-weight: normal;
  font-size: 16px;
  padding: 10px 20px;
  margin-bottom: 10px;
}
@media (max-width: 768.98px) {
  .m-shop-page .top-seller-section .m-shop-page__top-content .contact-tags .row .contact-seller-container .contact-seller {
    font-size: 16px;
    padding: 13px 20px;
  }
}
@media (max-width: 768.98px) {
  .m-shop-page .top-seller-section .m-shop-page__top-content .contact-tags .row .call-seller-container .call-seller a {
    display: block;
    font-family: "ubuntuMedium";
  }
}
@media (max-width: 768.98px) {
  .m-shop-page .top-seller-section .m-shop-page__top-content .contact-tags .row .call-seller-container .call-seller {
    margin-top: -4px;
    margin-left: -2px;
  }
}
@media (max-width: 991.98px) {
  .m-shop-page .top-seller-section .m-shop-page__top-content .contact-tags {
    margin-top: 10px;
  }
}
@media (max-width: 768.98px) {
  .m-shop-page .top-seller-section .m-shop-page__top-content .contact-tags .col-7, .m-shop-page .top-seller-section .m-shop-page__top-content .contact-tags .col-5 {
    padding-right: 0px;
    padding-left: 0px;
  }
}
@media (max-width: 768.98px) {
  .m-shop-page .top-seller-section {
    padding-bottom: 26px;
  }
}
.m-shop-page .bottom-seller-section .shop-company-info {
  padding-top: 60px;
  padding-bottom: 74px;
  padding-left: 16px;
}
@media (max-width: 768.98px) {
  .m-shop-page .bottom-seller-section .shop-company-info {
    padding-top: 26px;
  }
}
.m-shop-page .bottom-seller-section .shop-company-info strong {
  font-family: "ubuntuBold";
  font-size: 16px;
}
.m-shop-page .bottom-seller-section .shop-company-info .shop-registered-since {
  font-size: 16px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.m-shop-page .bottom-seller-section .shop-company-info .loc-info {
  font-size: 16px;
}
.m-shop-page .bottom-seller-section .shop-company-info .mkp-shop-description {
  font-size: 16px;
}
.m-shop-page .bottom-seller-section .shop-return-condition {
  padding: 60px 30px;
}
@media (max-width: 768.98px) {
  .m-shop-page .bottom-seller-section .shop-return-condition {
    padding-top: 26px;
    padding-right: 20px;
    padding-left: 30px;
  }
  .m-shop-page .bottom-seller-section .shop-return-condition h4 {
    margin-bottom: 1px;
  }
}
.m-shop-page .bottom-seller-section .shop-return-condition .body-return-policy {
  font-size: 16px;
}
.m-shop-page .bottom-seller-section .mk-shop-ratings-paging-body {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media (max-width: 768.98px) {
  .m-shop-page .bottom-seller-section .mk-shop-ratings-paging-body {
    padding-top: 26px;
    padding-bottom: 27px;
    padding-left: 16px;
  }
}
.m-shop-page .bottom-seller-section .borders-topdown {
  padding-bottom: 24px;
}
@media (max-width: 768.98px) {
  .m-shop-page .bottom-seller-section .borders-topdown {
    border-bottom: 1px solid #D8DFE8;
    border-top: 1px solid #D8DFE8;
  }
}
@media (max-width: 768.98px) {
  .m-shop-page .bottom-seller-section nav {
    padding: 30px 15px;
    margin: 0 -15px;
    overflow-y: scroll;
    /* Hide scrollbar for Chrome, Safari and Opera */
    /* Hide scrollbar for IE, Edge and Firefox */
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
  }
  .m-shop-page .bottom-seller-section nav::-webkit-scrollbar {
    display: none;
  }
}
.m-shop-page .bottom-seller-section nav .nav.nav-tabs.nav-fill {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1607843137);
          box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1607843137);
  border-bottom: none;
  padding: 10px;
  border-radius: 40px;
  gap: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 768.98px) {
  .m-shop-page .bottom-seller-section nav .nav.nav-tabs.nav-fill {
    gap: 8px;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}
.m-shop-page .bottom-seller-section nav .nav.nav-tabs.nav-fill .nav-item.nav-link {
  color: #333333 !important;
  border-radius: 20px;
  background-color: #F6F6F6;
  font-size: 16px;
  white-space: nowrap;
}
.m-shop-page .bottom-seller-section nav .nav.nav-tabs.nav-fill .nav-item.nav-link.active {
  background-color: #363E54;
  color: white !important;
  border-bottom: none;
}
@media (max-width: 543.98px) {
  .m-shop-page .bottom-seller-section nav .nav.nav-tabs.nav-fill .nav-item.nav-link {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    white-space: nowrap;
  }
}
.m-shop-page .bottom-seller-section .tab-content {
  color: #333333;
}
.m-shop-page .bottom-seller-section .tab-content .col {
  padding: 0;
}
.m-shop-page .bottom-seller-section .tab-content .business-details {
  margin-top: 50px;
}
.m-shop-page .bottom-seller-section .tab-content .business-details .shop-address {
  font-size: 16px;
  margin-bottom: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
@media (max-width: 768.98px) {
  .m-shop-page .bottom-seller-section .tab-content .business-details .shop-address {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.m-shop-page .bottom-seller-section .tab-content .business-details .shop-phone {
  font-size: 16px;
  margin-bottom: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
@media (max-width: 768.98px) {
  .m-shop-page .bottom-seller-section .tab-content .business-details .shop-phone {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.m-shop-page .bottom-seller-section .tab-content .business-details .shop-mail {
  font-size: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
@media (max-width: 768.98px) {
  .m-shop-page .bottom-seller-section .tab-content .business-details .shop-mail {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (max-width: 543.98px) {
  .m-shop-page .bottom-seller-section .tab-content {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.m-shop-page .bottom-seller-section .btn-info {
  font-family: "ubuntuBold";
  color: #363E54;
  background-color: white;
  border-color: #363E54;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 10px 30px;
  border-radius: 20px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  border: 1px solid #363E54;
}
.m-shop-page .bottom-seller-section .btn-info:hover {
  color: #22283B;
}
.m-shop-page .bottom-seller-section .btn-info:active {
  color: #363E54;
  background-color: white;
  border-color: #363E54;
}
.m-shop-page .m-shop-page__shop-name {
  font-size: 1.5rem;
}

/* ratings */
.rate {
  padding-bottom: 20px;
}
.rate .rating-info {
  color: #333333;
}
.rate .rating-info .rating-person {
  border-bottom: 2px solid #333333;
  padding-bottom: 2px;
  font-family: ubuntuBold;
  font-size: 16px;
}
.rate .rating-info .rating-date {
  padding-left: 10px;
  font-size: 16px;
}
.rate .rating-info .rating-date p {
  margin-bottom: 10px;
}
.rate .rating-info p {
  margin-top: -5px;
  line-height: normal;
  word-break: break-all;
}
.rate .rating-info p:last-child {
  font-size: 16px;
}
.rate .rating-info p:not(:last-child) {
  margin-top: 0px;
  margin-bottom: 18px;
}
@media (max-width: 768.98px) {
  .rate .rating-info {
    padding-left: 5px;
  }
}
@media (max-width: 768.98px) {
  .rate .col-1 {
    padding-left: 5px;
  }
}
@media (max-width: 768.98px) {
  .rate {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 13px;
    padding-bottom: 16px;
  }
}

.ratings-title {
  color: #333333;
  margin-bottom: 20px;
  padding-left: 16px;
}
@media (max-width: 768.98px) {
  .ratings-title {
    padding-left: 5px;
    margin-bottom: 16px;
  }
}

.ratings-sales {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 36px;
  padding-top: 16px;
  padding-bottom: 20px;
}
.ratings-sales .seller-sales {
  margin-top: 5px;
}
.ratings-sales .seller-stars strong {
  margin-left: 10px;
  -ms-flex-item-align: center;
      align-self: center;
}

.out-of-stock {
  opacity: 0.6;
}
.out-of-stock .image-container, .out-of-stock .tile-body, .out-of-stock .item-attributes, .out-of-stock .price {
  pointer-events: none;
}
